@font-face {
    font-family: 'Mulish';
    font-weight: 300;
    font-style: normal;
    src: url('../Fonts/mulish-v3-latin-300.woff2') format('woff2'),
        url('../../Fonts/mulish-v3-latin-300.woff') format('woff'),
        url('../../Fonts/mulish-v3-latin-300.ttf') format('truetype');
}

@font-face {
    font-family: 'Mulish';
    font-weight: 400;
    font-style: normal;
    src: url('../Fonts/mulish-v3-latin-regular.woff2') format('woff2'),
        url('../Fonts/mulish-v3-latin-regular.woff') format('woff'),
        url('../Fonts/mulish-v3-latin-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Mulish';
    font-weight: 600;
    font-style: normal;
    src: url('../Fonts/mulish-v3-latin-600.woff2') format('woff2'),
        url('../Fonts/mulish-v3-latin-600.woff') format('woff'),
        url('../Fonts/mulish-v3-latin-600.ttf') format('truetype');
}

@font-face {
    font-family: 'Mulish';
    font-weight: 800;
    font-style: normal;
    src: url('../Fonts/mulish-v3-latin-800.woff2') format('woff2'),
        url('../Fonts/mulish-v3-latin-800.woff') format('woff'),
        url('../Fonts/mulish-v3-latin-800.ttf') format('truetype');
}
